RubyGems Navigation menu

Reverse dependencies for buildr Latest version of the following gems require buildr

Total downloads 1,229,599

For this version 33,833

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.8.6

Links: